@charset "utf-8";
@media screen and (max-width: 700px) {
	#width-----700px----- {}
	#responsiveMenu {
		display: block;
	}
	#responsiveTel {
		display: block;
	}
	body {
		min-width: inherit;
		font-size: 14px;
		line-height: 1.5em;
	}
	img {
		max-width: 100%;
		height: auto;
	}
	#wrapper, #side, #contents, #header_inner, #logo, #footnav_inner, address {
		width: auto;
		height: auto;
		float: none;
	}
	#header {
		text-align: center;
	}
	#header img {
		margin-left: auto;
		margin-right: auto;
	}
	#wrapper {
		margin: 0px;
	}
	#side, #contents {
		padding-left: 10px;
		padding-right: 10px;
	}
	#nav, #header table, #tel {
		display: none;
	}
	#side img {
		margin-left: auto;
		margin-right: auto;
	}
	#banner {
		display: flex;
		flex-wrap: wrap;
	}
	#banner .inBox {
		width: 50%;
		padding-left: 5px;
		padding-right: 5px;
		box-sizing: border-box;
	}
	#banner .inBox:nth-child(3), #banner .inBox:nth-child(4) {
		margin-top: 30px;
	}
	#subNav {
		width: 220px;
		margin-left: auto;
		margin-right: auto;
	}
	#footnav {
		background-repeat: repeat;
		text-align: center;
	}
	#footnav ul {
		padding: 10px 0px;
		display: inline-block;
		text-align: left;
	}
	#footnav ul li {
		float: none;
	}
	#footnav .gotop {
		float: none;
		width: auto;
		height: auto;
	}
	#footnav .gotop a {
		width: auto;
	}
	#footnav .gotop img {
		margin-left: auto;
		margin-right: auto;
	}
	address {
		font-size: 11px;
		text-align: center;
	}
	.affairs {
		width: auto;
	}
	h5.merit img {
		float: none;
	}
	.line, .line_s {
		margin-left: 10px;
		width: calc(100% - 20px);
		margin-right: 10px;
	}
	.other1 ul li {
		float: none;
		width: auto;
	}
	.align_center-justify {
		text-align: left;
	}
	.align_center-justify br {
		display: none;
	}
	.imgLeft, .imgRight {
		margin-right: 0px;
		float: none;
	}
	.imgLeft img, .imgRight img {
		margin-right: auto;
		margin-left: auto;
	}
	.c21, .c31, .c41 {
		width: 100%;
	}
	.c32, .c42, .c62, .c82 {
		width: 50%;
	}
	.last {}
}